.button-container {
	height: 100%;
}

.survey-btn {
	height: 50%;
	margin-bottom: 8rem;
}

.survey-btn img {
	height: 100%;
}


.login-btn img {
	height: 100%;
}

/* 768px and smaller is mobile devices*/
@media (max-width: 768px) {
	.survey-btn {
		width: 60%;
		margin-bottom: 2rem;
	}

	.survey-btn img {
		width: 100%;
	}

	.login-btn {
		width: 100%;
	}

	.login-btn img {
		width: 100%;
	}
}